### Property

# Phosh MMDBusModem:signal-quality

since: 0

#### Declaration

    property signal-quality: GLib.Variant [ read, write ]

#### Description [src]

Represents the D-Bus property “SignalQuality”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type: | `GVariant`
Available since: | 0

Getter method | `phosh_mm_dbus_modem_get_signal_quality()`
Setter method | `phosh_mm_dbus_modem_set_signal_quality()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no